/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "FastCut Threshold Filter version 1.0, Copyright (c) 2006 Jakob Weick.";
NSHumanReadableCopyright = "© Jakob Weick, 2006";